#gufiList .c-gufi-search-button{
    background-color: #7b9e1a;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

#gufiList .c-gufi-search-button:hover,
#gufiList .c-gufi-search-button:focus{
    background-color: #fff;
    color: #7b9e1a;
}

#gufiList .c-gufi-toolbar label:focus,
#gufiList .c-gufi-toolbar label:hover {
    color: #7b9e1a;
}

#gufiList .c-gufi-toolbar input:checked + label {
    color: #7b9e1a;
    border-bottom: solid 1px #7b9e1a;
}

#searchAreaStart .c-gufi-preview-result:hover{
    background-color: #7b9e1a;
}

.c-gufi-result h1{
	line-height: 1.6!important;
}